RubyGems Navigation menu

limitless-led 0.2.1

A Ruby gem for controlling the LimitlessLED v3.0 RGBW color-changing light bulbs, based on the official LimitlessLED API documentation.

Gemfile
          gem 'limitless-led', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install limitless-led
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 4,171

For this version 193

Show all versions (11 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.1 - August 22, 2014 (9.5 KB)
  2. 0.2.0 - January 31, 2014 (8.5 KB)
  3. 0.1.4 - January 15, 2014 (10.5 KB)
  4. 0.1.3 - January 15, 2014 (10.5 KB)
  5. 0.1.2 - December 3, 2013 (10.5 KB)
Show all versions (11 total)